# $isWellKnown

Returns $true if the specified user is well known

Usage

    $isWellKnown(<nickname>)

Description
Returns 1 if KVIrc has the basic user information about the specified <nickname>. The basic information include the username and hostname. This is almost always true if the user is on a channel with you or you have an open query with him. If $isWellKnown returns 0, $username and $hostname will return empty strings. In this case you must use awhois to obtain the user basic information.
Syntax Specification

    <bool> $isWellKnown(<nickname:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013